Subject: [bitcoin-dev] bitcoin.org missing bitcoin core version 22.0

From: Owen Gunden <[email-masked]>
Date: Wed, 20 Oct 2021 08:54:36 -0400

When I search for "download bitcoin core" my top result is bitcoin.org, 
which is out of date and doesn't have 22.0.

It seems confusing to have two sites that seemingly both represent 
bitcoin core.

Maybe the download links could be removed from bitcoin.org and instead 
it could just link to bitcoincore.org?